Authorization: ********************{
"id": "string",
"monitor": "string",
"search": "string",
"status": [
"string"
],
"type": [
"string"
],
"from": "2019-08-24T14:15:22.123Z",
"to": "2019-08-24T14:15:22.123Z"
}curl --location --request GET 'https://api.funnymonitors.com/endpoints/v1/incidents/list' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"id": "string",
"monitor": "string",
"search": "string",
"status": [
"string"
],
"type": [
"string"
],
"from": "2019-08-24T14:15:22.123Z",
"to": "2019-08-24T14:15:22.123Z"
}'{
"incidents": [
{
"id": "string",
"monitorName": "string",
"monitorId": "string",
"status": "string",
"rootCause": "string",
"started": "2019-08-24T14:15:22.123Z",
"resolved": "2019-08-24T14:15:22.123Z",
"duration": "string",
"comments": [
{
"user": "string",
"created": "2019-08-24T14:15:22.123Z",
"comment": "string"
}
],
"activities": [
{
"type": "string",
"activity": "string",
"creditUsed": 0,
"time": "2019-08-24T14:15:22.123Z"
}
]
}
],
"requestedBy": "string",
"terms": "string"
}